/*=================================================
 * CSS for PC
 * ================================================= */

body{
	text-align	: center;
	font-size	: 12px;
	line-height	: 16px;
	font-family: Meiryo,'Hiragino Kaku Gothic ProN','Hiragino Sans',sans-serif;
    -webkit-text-size-adjust: 100%;
	scrollbar-face-color: #ffffff;
	scrollbar-3dlight-color: #553f09;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #553f09;
	scrollbar-arrow-color: #553f09;
	scrollbar-track-color: #ffffff;
	-webkit-font-smoothing: subpixel-antialiased;
}

a, a:hover{
	text-decoration	: none;
	color: currentColor;
}


a[href^="tel:"] { cursor: default; text-decoration: none; color: #000;}
a[href^="tel:"]:hover{	text-decoration: none;}

h1,h2,h3{
	font-size	: 13px;
}

ul{
	list-style-type	: none;
}

li{
	margin		: 0px;
	padding		: 0px;
}

table{
	font-size	: 13px;
}

table tr{
	vertical-align	: top;
}

i, em{
	font-style		: normal;
}

body{
	min-width: 1200px;
}

div, p, ul, li, h2, h3, h4, dl{	margin: 0; padding: 0; font-weight: normal;}



body{
	padding-top: 90px;
}
h1{
	font-size: 10px;
	font-weight: normal;
	line-height: 20px;
	text-align: right;
	color: #fff;
	position: absolute;
	top: 90px;
	right: 10px;
	z-index: 1;
}

/** header **/

header{
	width: 100%;
	height: 90px;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	background: url(../img/all/h_logo2.png) no-repeat calc(100% - 160px) 20px rgba(255, 255, 255, 0.95);
	background-size: 140px auto, auto;
	box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.05);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#h_logo{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: 12px;
	left: 12px;
}
#h_logo img{
	width: 65px;
	height: auto;
}
#header_nav{
	width: 100%;
	height: 90px;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
}
#header_nav .h_menu{
	font-size: 0;
	line-height: 0;
	text-align: left;
	position: absolute;
	top: 30px;
	left: 110px;
}
#header_nav .h_menu a{
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 2px;
	margin-right: 40px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}
#header_nav .h_menu a::after{
	position: absolute;
	content: '';
	bottom: .2em;
	left: 0;
	width: 100%;
	height: 1px;
	opacity: 0;
	background: #000;
	transition: all .3s ease 0s;
}
#header_nav .h_menu a:hover::after{
	bottom: 0;
	opacity: 1;
}
#header_nav .h_menu a:before{
	content: "";
	border-right: 1px solid #ccc;
	height: 20px;
	position: absolute;
	top: 5px;
	right: -20px;
}
#header_nav .h_menu a:last-of-type{	margin-right: 0;}
#header_nav .h_menu a:last-of-type:before{	display: none;}

#header_nav .h_sns{
	font-size: 0;
	line-height: 0;
	position: absolute;
	bottom: 15px;
	right: 19px;
}
#header_nav .h_sns ul{
	display: flex;
	font-size: 0;
	line-height: 0;
}
#header_nav .h_sns ul li{	margin-left: 7px;}
#header_nav .h_sns ul li a{
	display: inline-block;
	vertical-align: top;
	width: 24px;
	height: 24px;
}
#header_nav .h_sns ul li .sns_bt1{	background: url(../img/all/sns_bt1.png) no-repeat; background-size: 24px auto;}
#header_nav .h_sns ul li .sns_bt2{	background: url(../img/all/sns_bt2.png) no-repeat; background-size: 24px auto;}
#header_nav .h_sns ul li .sns_bt3{	background: url(../img/all/sns_bt3.png) no-repeat; background-size: 24px auto;}
#header_nav .h_sns ul li .sns_bt4{	background: url(../img/all/sns_bt4.png) no-repeat; background-size: 24px auto;}
#header_nav .h_sns > a{
	display: inline-flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 115px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	margin: 0;
	border: 1px solid #000;
	position: absolute;
	top: -37px;
	right: 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#header_nav .h_sns > a:hover{
	color: #fff;
	background: #000;
	opacity: 1;
	filter: alpha(opacity=100);
}
#navToggle{	display: none;}

/** main **/

main{
	display: block;
	overflow: hidden;
	background: #fff;
}

.page_title{
	position:relative;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
	width: 100%;
	height: 300px;
	padding: 0 0 0 50px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.page_title::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: url(/img/all/page_title.png) repeat-x bottom center;
	background-size: 1200px 25px;
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}

.page_title::after{
	content:"";
	display:block;
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left:0;
	z-index:-2;
	background-image: url(/img/all/pc_bg4.jpg?t=1019) ,  url(/img/all/pc_bg3.jpg?t=1019) , url(/img/all/pc_bg2.jpg?t=1019);
	background-position: center center;
	background-size: cover;
	animation: slide-images 24s infinite;
}

@keyframes slide-images {
  0% {
    background-image: url(/img/all/pc_bg4.jpg?t=1019);
  }
  25% {
    background-image: url(/img/all/pc_bg4.jpg?t=1019);
  }
  35% {
    background-image: url(/img/all/pc_bg3.jpg?t=1019);
  }
  55% {
    background-image: url(/img/all/pc_bg3.jpg?t=1019);
  }
  65% {
    background-image: url(/img/all/pc_bg2.jpg?t=1019);
  }
  85% {
    background-image: url(/img/all/pc_bg2.jpg?t=1019);
  }
  100% {
    background-image: url(/img/all/pc_bg4.jpg?t=1019);
  }
}

.page_title h2{
	width: 100%;
	color: #fff;
	text-align: left;
	margin: 0 auto;
}
.page_title h2 span{
	display: block;
	font-family: "FontA";
	font-size: 42px;
	line-height: 1.2;
}
.page_title h2 em{
	display: block;
	font-size: 18px;
	line-height: 1.2;
}

.pan{
	width: 1200px;
	font-size: 11px;
	line-height: 20px;
	text-align: left;
	margin: 0 auto;
	padding: 5px 0;
}


/** aside **/

aside{
	display: none;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 9999;
	bottom: 20px;
	right: 15px;
}

aside a{
	display: inline-block;
	vertical-align: top;
	width: 65px;
	height: 65px;
	background: url(../img/all/pageup.png) no-repeat;
	background-size: 65px auto;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
aside a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/** footer **/

footer{	background: #fff;}
#footer_in{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	background: #fff;
	border-top: 1px solid #000;
	padding: 0 0 50px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#f_info{
	text-align: left;
	margin: 60px 0 40px 0;
	padding: 0 0 0 150px;
	background: url(../img/all/f_logo.png) no-repeat 50px 10px;
	background-size: 82px auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#f_info h2{
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 5px 0;
	padding: 0;
}
#f_info p{
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
#f_info p a:last-of-type{
	color: currentColor;
	text-decoration: underline;
}

#f_menu .f_site{
	position: absolute;
	top: 70px;
	right: 50px;
}
#f_menu .f_site li{
	display: inline-block;
	vertical-align: top;
	margin-left: 25px;
}
#f_menu .f_site li a{
	font-size: 13px;
	line-height: 20px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}
#f_menu .f_site li a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#f_menu .f_site li:last-of-type a{
	display: inline-flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 90px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #000;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#f_menu .f_site li:last-of-type a:hover{
	color: #fff;
	background: #000;
	opacity: 1;
	filter: alpha(opacity=100);
}

#f_menu .f_sns{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-end;
	position: absolute;
	top: 105px;
	right: 50px;
}

#f_menu .f_sns p{
	font-family: "Aoboshi One", serif;
	font-size: 13px;
	line-height: 22px;
	padding: 0 10px 0 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#f_menu .f_sns ul{
	display: flex;
	font-size: 0;
	line-height: 0;
	border-left: 1px solid #000;
}
#f_menu .f_sns ul li{	margin-left: 9px;}
#f_menu .f_sns ul li a{
	display: inline-block;
	vertical-align: top;
	width: 25px;
	height: 25px;
}
#f_menu .f_sns ul li .sns_bt1{	background: url(../img/all/sns_bt1.png) no-repeat; background-size: 25px auto;}
#f_menu .f_sns ul li .sns_bt2{	background: url(../img/all/sns_bt2.png) no-repeat; background-size: 25px auto;}
#f_menu .f_sns ul li .sns_bt3{	background: url(../img/all/sns_bt3.png) no-repeat; background-size: 25px auto;}
#f_menu .f_sns ul li .sns_bt4{	background: url(../img/all/sns_bt4.png) no-repeat; background-size: 25px auto;}

footer address{
	font-style: normal;
	font-family: "Aoboshi One", serif;
	line-height: 18px;
}
footer address p:nth-of-type(1);{	font-size: 12px;}
footer address p:nth-of-type(2){	font-size: 10px;}

br.pc_none{	display: none;}

.trans_box{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	z-index: 998;
	top: 120px;
	right: 10px;
}


/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {
	a[href^="tel:"] { cursor: pointer;}
	a:hover{	text-decoration: none;}
	body{	min-width: 0;}
	body{	padding-top: 80px;}

	header{
	}

	h1{
		position: absolute;
		top: 75px;
		right: 0px;
	}
	.vegas-slide-inner{
		height: 100lvh;
	}

	/** header **/
	header{
		position: relative;
		width: 100%;
		height: 80px;
		position: fixed;
		z-index: 999;
		top: 0;
		left: 0;
		background: rgba(255, 255, 255, 0.95);
		background-size: auto;
	}
	#h_logo{
		position: absolute;
		top: 10px;
		left: auto;
		right: 10px;
	}
	#h_logo img{
		width: 55px;
		height: auto;
	}


	/** navToggle **/
	#navToggle{
		display: flex;
		align-items: center;
		align-content: center;
		justify-content: flex-end;
		width: 55px;
		height: 55px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		position: fixed;
		z-index: 1000;
		top: 12.5px;
		left: 11px;
	}
	#navToggle button,
	#navToggle a{
		position: relative;
		display: inline-flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
		justify-content: center;
		width: 55px;
		height: 55px;
		text-align: center;
		cursor: pointer;
		border: none;
		color: #000;
		background: none;
		margin: 0;
		padding: 0;
	}
	#navToggle button:focus{
		outline: 0;
		background: none;
	}
	#navToggle em{
		display: inline-block;
		vertical-align: top;
		font-size: 12px;
		font-family: "FontA";
		line-height: 1;
		text-align: center;
		width: 55px;
		position: absolute;
		bottom: 14px;
		left: 0.5px;
	}
	.bb{
		width: 30px;
		height: 2px;
		left: 12.5px;
		background: #000;
		transition: all .4s ease;
		position: absolute;
		-webkit-transition: all .4s ease;
		-webkit-transition	: 0.2s ease-in-out;
		-moz-transition	: 0.2s ease-in-out;
		-o-transition	: 0.2s ease-in-out;
		transition		: 0.2s ease-in-out;
	}
	.bb-1{	top:10px;}
	.bb-2{	top:17px;}
	.bb-3{	top:24px;}
	.closebt .bb-1{
		top: 17px;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform:rotate(45deg);
	}
	.closebt .bb-2{
		opacity: 0;
	}
	.closebt .bb-3{
		top: 17px;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#header_nav{
		width: 100%;
		height: 100vh;
		text-align: left;
		font-size: 0;
		line-height: 0;
		position: fixed;
		left: -150vw;
		top: 0;/** header,nav,SAME HEIGHT **/
		background: #fff;
		padding: 80px 15px 0 15px;
		overflow: hidden;
		-webkit-transition	: 0.2s ease-in-out;
		-moz-transition	: 0.2s ease-in-out;
		-o-transition	: 0.2s ease-in-out;
		transition		: 0.2s ease-in-out;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-shadow: none;
		opacity: 0;
		filter: alpha(opacity=0);
	}
	.opennav ::-webkit-scrollbar{
	  display: none;
	}
	.opennav #header_nav{
		height: 100vh;
		overflow: visible;
		left: 0;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	@media screen and (max-width: 750px) {
		.open #header_nav{
			left: 0;
		}
	}

	#header_nav .h_menu{
		font-size: 0;
		line-height: 0;
		text-align: center;
		position: static;
		margin: 0;
		padding: 40px 0;
		border-top: 1px solid #000;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#header_nav .h_menu a{
		position: relative;
		display: block;
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 30px 0;
	}
	#header_nav .h_menu a::after{	display: none;}
	#header_nav .h_menu a:before{
		content: "";
		border-right: none;
		border-bottom: 1px solid #ccc;
		width: 30px;
		height: auto;
		position: absolute;
		top: auto;
		bottom: -15px;
		right: calc(50% - 15px);
	}
	#header_nav .h_menu a:last-of-type{	margin-bottom: 0;}
	#header_nav .h_menu a:last-of-type:before{	display: none;}
	#header_nav .h_sns{
		position: relative;
		text-align: center;
		position: static;
		padding: 70px 0 0 0;
		background: url(../img/all/h_logo2.png) no-repeat top center;
		background-size: 150px auto;
	}
	#header_nav .h_sns ul{
		position: relative;
		display: flex;
		justify-content: center;
		font-size: 0;
		line-height: 0;
	}
	#header_nav .h_sns ul:after{
		content: "";
		width: 70px;
		height: 80px;
		background: url(../img/all/nav_icon.png) no-repeat;
		background-size: 70px auto;
		position: absolute;
		bottom: -30px;
		right: calc(50% - 160px);
	}
	#header_nav .h_sns ul li{	margin: 0 3.5px;}
	#header_nav .h_sns > a{
		position: static;
		margin-bottom: 25px;
	}

	/** main **/
	.page_title{
		width: 100%;
		height: 150px;
		padding: 0 15px 15px 15px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.page_title::before{ background-size: 500px 15px;}
	.page_title h2{
		width: 100%;
		margin: 0;
	}
	.page_title h2 span{
		font-size: 32px;
	}
	.page_title h2 em{
		font-size: 15px;
	}

	.pan{
		line-height: 15px;
		width: auto;
		margin: 0 15px;
		padding: 5px 0;
	}


	/** aside **/
	aside{
		bottom: 15px;
		right: 5px;
	}
	aside a{
		width: 55px;
		height: 55px;
		background: url(../img/all/pageup.png) no-repeat;
		background-size: 55px auto;
	}

	/** footer **/
	#footer_in{
		width: auto;
		margin: 0 15px;
		padding: 0 0 30px 0;
	}
	#f_info{
		text-align: center;
		margin: 30px 0 40px 0;
		padding: 60px 0 0 0;
		background: url(../img/all/f_logo.png) no-repeat 50% 0;
		background-size: 56px auto;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#f_menu{
		display: flex;
		align-items: flex-start;
		align-content: flex-start;
		justify-content: flex-start;
		margin: 0 0 40px 0;
		padding: 0 35px;
	}

	#f_menu .f_site{
		position: static;
		text-align: left;
		width: 60%;
	}
	#f_menu .f_site li{
		display: block;
		margin: 0 0 10px 0;
	}
	#f_menu .f_site li:last-of-type{	margin-bottom: 0; padding-top: 5px;}

	#f_menu .f_sns{
		display: flex;
		align-items: center;
		align-content: center;
		justify-content: flex-end;
		position: static;
		width: 40%;
	}
	#f_menu .f_sns p{
		padding: 0 10px 0 0;
	}
	#f_menu .f_sns ul{
		display: block;
		font-size: 0;
		line-height: 0;
		padding: 20px 0 15px 15px;
	}
	#f_menu .f_sns ul li{	margin: 0 0 10px 0;}
	#f_menu .f_sns ul li a{
		display: inline-block;
		vertical-align: top;
		width: 25px;
		height: 25px;
	}
	#f_menu .f_sns ul li .sns_bt1{	background: url(../img/all/sns_bt1.png) no-repeat; background-size: 25px auto;}
	#f_menu .f_sns ul li .sns_bt2{	background: url(../img/all/sns_bt2.png) no-repeat; background-size: 25px auto;}
	#f_menu .f_sns ul li .sns_bt3{	background: url(../img/all/sns_bt3.png) no-repeat; background-size: 25px auto;}
	#f_menu .f_sns ul li .sns_bt4{	background: url(../img/all/sns_bt4.png) no-repeat; background-size: 25px auto;}

	footer address{
		text-align: left;
		line-height: 18px;
	}
	footer address p:nth-of-type(1);{	font-size: 11px;}
	footer address p:nth-of-type(2){	font-size: 10px;}

	br.pc_none{	display: inline;}
	br.sp_none{	display: none;}


	.trans_box{
		display: inline-block;
		vertical-align: top;
		top: 100px;
		right: 10px;
	}

}
